> This page is for Afterpay Partner API.

> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://developers.afterpay.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://developers.afterpay.com/_mcp/server.

### Schema (`response.body`)

```yaml
openapi: 3.1.0
info:
  title: API
  version: 1.0.0
paths:
  /post-onboarding-response-schema:
    get:
      operationId: subpackageOnboardings_getPostOnboardingResponseSchema
      summary: PostOnboardingResponse Schema
      tags:
        - subpackage_onboardings
      responses:
        '200':
          description: PostOnboardingResponse schema
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/Onboardings_getPostOnboardingResponseSchema_Response_200
tags:
  - name: subpackage_onboardings
servers:
  - url: https://agencyapi.afterpay.com
    description: Production
  - url: https://agencyapi.sandbox.afterpay.com
    description: Sandbox
components:
  schemas:
    PostOnboardingResponse:
      type: object
      properties:
        onboardingId:
          type: string
          description: >-
            The ID that can be used to update merchant's configs and get an
            onboarding status.
        timestamp:
          type: string
          description: Timestamp of the response.
        merchantReference:
          type: string
          description: >-
            Unique ID for the merchant in the partner's internal systems to
            index to Afterpay's Merchant ID (MID).
        parentMerchantReference:
          type: string
          description: >-
            Unique ID for the platform of the merchant in the partner's internal
            systems to index to merchantReference.
        status:
          type: string
          description: Onboarding status.
      title: PostOnboardingResponse
    Onboardings_getPostOnboardingResponseSchema_Response_200:
      type: object
      properties:
        post_onboarding_response:
          $ref: '#/components/schemas/PostOnboardingResponse'
      required:
        - post_onboarding_response
      title: Onboardings_getPostOnboardingResponseSchema_Response_200

```

**`Example`**

```json Example
{
  "onboardingId": "123abcd-456efgh-1124bd",
  "timestamp": "2024-02-21 09:00:14.016",
  "merchantReference": "merchantId123",
  "parentMerchantReference": "merchantPlatform",
  "status": "APPROVED"
}
```